CVE-2016-0599

2016-01-20T22:02:27
ID CVE-2016-0599
Type cve
Reporter NVD
Modified 2016-12-07T13:31:55

Description

Unspecified vulnerability in Oracle MySQL 5.7.9 allows remote authenticated users to affect availability via unknown vectors related to Optimizer.